html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}
@media only screen and (min-width: 769px) and (max-width: 960px) {
	.zerogrid{width:100%;}
	.top-inside { width:96%; text-align:center; padding-left:2%; padding-right:2%;}
	.top-left {width:100%; text-align:center;} .top-right{ width:100%; text-align:center; padding-top:15px;}
	.welcome-inside { width:100%; text-align:center;
}
	.welcome-left { width:80%; text-align:center; margin-left:10%; margin-right:10%; padding-bottom:20px; padding-top:30px;}
	.subnav ul li { text-align:center;}
		.welcome-left-bottom { width:100%; text-align:center;}
	.input-box { width:36%; margin-left:30%; margin-right:30%; padding-left:4%; margin-bottom:20px;}
	.welcome-right { width:80%; text-align:center; margin-left:10%; margin-right:10%; }
	.services { width:98%; height:auto; margin-left:1%; margin-right:1%; float:left;}
	.content-title { width:98%; float:left; margin-left:1%; margin-right:1%; text-align:center;}
	.content-main-box { width:98%; height:auto; float:left; text-align:left; margin-left:1%; margin-right:1%;}
	.content-right { width:56%;}
	.testimonial { width:98%; margin-left:1%; margin-right:1%;}
	.quote-inside{ width:92%; padding-left:4%; padding-right:4%; text-align:center;}
	.button{ width:50%;  margin-left:25%; } .button:hover{ width:50%;  margin-left:25%;}
		.footer-main-box { width:90%; padding:5% 5%; text-align:center;}
	
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
	.zerogrid{width:100%;}
	.top-inside { width:96%; text-align:center; margin-left:2%; margin-right:2%;}
	.top-left {width:100%; text-align:center;} .top-right{ width:100%; text-align:center; padding-top:15px;}
	.welcome-inside { width:100%; text-align:center;
}
	.welcome-left { width:80%; text-align:center; margin-left:10%; margin-right:10%; padding-top:24px; padding-bottom:20px;}
	.subnav ul li { text-align:center;}
	.welcome-left-bottom { width:100%; text-align:center;}
	.input-box { width:56%; margin-left:20%; margin-right:20%; padding-left:4%; margin-bottom:20px;}
	.welcome-right { width:90%; text-align:center; margin-left:5%; margin-right:5%; }
	#middle{ padding-bottom:16px;}
	.services { width:100%; height:auto; float:left; padding-bottom:14px;} .services ul {margin:0px; padding:0px; list-style-type:none;} .services ul li { width:80%; float:left; 
	display:block; text-align:center; padding-bottom:30px; padding-left:10%; padding-right:10%;} .services ul li p { margin:7px 0px; text-align:center;}
	.content-main-box { width:80%; height:auto; float:left; text-align:left; padding-left:10%; padding-right:10%;}
	.content-title{ width:96%; text-align:center; margin-left:2%; margin-right:2%;}
	 .content-left{ width:100%; text-align:center;} 
	.content-right{ width:100%; text-align:center; }.content-right p { text-align:center; margin:7px 0px;}
	.content ul li { width:100%; text-align:center;}
		 .testimonial-box{ width:100%; padding-bottom:24px;}
	.testimonial { width:90%; margin-left:5%; margin-right:5%; text-align:center; }.testimonial ul li { width:100%; margin-bottom:30px; text-align:center;}
	.testimonial ul li  p { text-align:center;} 	
	.button{ width:60%;  margin-left:20%; margin-right:20%; } .button:hover{ width:60%;  margin-left:20%; margin-right:20%;}
	.button2{ width:74%;  margin-left:13%; } .button2:hover{ width:74%;  margin-left:13%;}
		.quote-inside{ width:96%; padding-left:2%; padding-right:2%; text-align:center;}
	.input { width:56%; margin-left:20%; margin-right:20%; padding-left:4%; margin-bottom:20px;}
	.button2{ width:50%; margin-left:25%; margin-right:25%; } .button2:hover{ width:50%; margin-left:25%; margin-right:25%; }
		.footer-main-box { width:90%; padding:7% 5%; text-align:center;}
		h1.styleFontface { font-size:42px; line-height:52px;}
	
}

@media only screen and (min-width: 300px) and (max-width: 479px)  {
	/* -------------------------------------------- */
	/* ------------------Grid System--------------- */
	.zerogrid{width:100%; }
	.top-inside { width:96%; text-align:center; margin-left:2%; margin-right:2%;}
	.top-left {width:100%; text-align:center;} .top-right{ width:100%; text-align:center; padding-top:15px;}
 .welcome-inside { width:100%; text-align:center;
}
	.welcome-left { width:80%; text-align:center; margin-left:10%; margin-right:10%; padding-top:24px; padding-bottom:20px;}
	.welcome-left-bottom { width:100%; text-align:center;}
	.input-box { width:76%; margin-left:10%; margin-right:10%; padding-left:4%; margin-bottom:20px;}
	.welcome-right { width:90%; text-align:center;  margin-left:5%; margin-right:5%; }
	  .subnav ul li { font-size:18px; line-height:30px; text-align:center;}
#middle{ padding-bottom:16px; }
	.services { width:100%; height:auto; float:left;} .services ul {margin:0px; padding:0px; list-style-type:none;} .services ul li { width:90%; float:left; 
	display:block; text-align:center; padding-bottom:30px; padding-left:5%; padding-right:5%;}.services ul li p { margin:7px 0px; text-align:center;} 
	.content-title{ width:96%; text-align:center; padding-left:2%; padding-right:2%;} .content-main-box{ width:90%; text-align:center; padding-left:5%; padding-right:5%;}
	 .content-left{ width:100%; text-align:center; padding-bottom:10px;}
	 	.content-right{ width:100%; text-align:center; }.content-right p { text-align:center; margin:7px 0px;}
		.content ul li { width:100%; text-align:center;}
	 .testimonial-box{ width:100%; padding-bottom:26px;}
	.testimonial { width:90%; margin-left:5%; margin-right:5%; text-align:center; }.testimonial ul li { width:100%; margin-bottom:30px; text-align:center;} 
	.testimonial ul li  p { text-align:center;}	
	.button{ width:80%; margin-left:10%; margin-right:10%; } .button:hover{ width:80%; margin-left:10%; margin-right:10%; }
	.quote-inside{ width:96%; padding-left:2%; padding-right:2%; text-align:center;}
	.input { width:76%; margin-left:10%; margin-right:10%; padding-left:4%; margin-bottom:20px;}
	.button2{ width:70%; margin-left:15%; margin-right:15%; } .button2:hover{ width:70%; margin-left:15%; margin-right:15%; }
	.footer-main-box { width:90%; padding:7% 5%; text-align:center;}
	h1.styleFontface { font-size:40px; line-height:50px;}
		html {
		-webkit-text-size-adjust: none;
	}
}

	
/*
     FILE ARCHIVED ON 01:20:20 Sep 04, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:00:34 Nov 10, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.resolve: 1012.283
  RedisCDXSource: 305.942
  load_resource: 1094.521
  esindex: 0.016
  exclusion.robots: 0.324
  exclusion.robots.policy: 0.302
  PetaboxLoader3.datanode: 168.463 (4)
  captures_list: 443.159
  LoadShardBlock: 107.473 (3)
  CDXLines.iter: 24.297 (3)
*/